<MissionBrokerEntry.PU_EliminateAll_Lawful_WithHelp_Stanton3 __id="a4f263de-4c3d-48da-a511-73dd0966f99d" __path="libs/foundry/records/missionbroker/pu_missions/infiltrateanddefend/pu_eliminateall_lawful_withhelp_stanton3.xml" __type="MissionBrokerEntry" abandonedCooldownTime="10.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@blacjac_UGF_eliminateall_allies_desc_001" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="35a9f8f5-8f80-4796-83db-7d7362baeb9a" maxInstances="4" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@blacjac_from" missionGiverFragmentTags="" missionGiverRecord="75566702-b3b2-4cce-aa74-59706f461e9a" missionModule="Libs/Subsumption/Missions/PU/Missions/InfiltrateAndDefend/PU_EliminateAll.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="4d1f6388-c201-4c2e-b00d-ab47a3e8455c" personalCooldownTime="5.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="0.0" respawnTimeVariation="0.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@blacjac_UGF_eliminateall_allies_title_001" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="4ad8855c-862d-4681-bebb-99ac160cb7b0" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="4ad8855c-862d-4681-bebb-99ac160cb7b0" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="15000" />
  <missionTags />
  <modifiers>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="ca2e0fec-f1ea-450c-ae6f-718f15b714ab">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation">
        <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
          <matchConditions>
            <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
              <tagSearch>
                <TagSearchTerm __type="TagSearchTerm">
                  <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                  <positiveTags 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" 3fcd065f-5d40-4ad8-ae12-3868726d0c96="3fcd065f-5d40-4ad8-ae12-3868726d0c96" 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
                </TagSearchTerm>
              </tagSearch>
            </DataSetMatchCondition_TagSearch>
          </matchConditions>
          <resourceTags 71ab54b9-727e-49e7-92a7-20f2812c1926="71ab54b9-727e-49e7-92a7-20f2812c1926" />
        </value>
      </locationProperty>
    </MissionModifier_SecurityClearance>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="99ab71e2-26db-4353-83ba-3b88f246ca5b">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    </MissionModifier_SecurityClearance>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="c9e3c098-5392-41e7-a031-dd324b850530">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    </MissionModifier_SecurityClearance>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="3c7689fa-8629-4e29-9356-05659baba446">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    </MissionModifier_SecurityClearance>
  </modifiers>
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_TotalToKill">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="10" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnDescriptions">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="10" maxGroupSize="5" maxSpawnDelay="0.0" maxSpawns="10" minGroupSize="2" minSpawnDelay="0.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="1" nameProperty="None" priority="1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="4" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="1">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 12292169-1592-4550-ae34-750db47ad0d7="12292169-1592-4550-ae34-750db47ad0d7" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a1e25c3-2a80-496f-9a9e-d8621cf54448="6a1e25c3-2a80-496f-9a9e-d8621cf54448" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnTarget">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_TargetTags">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_AllowEmergantAI">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations MTProtectionServices="51f54aa0-cb14-493f-acc1-268f4847fb9b" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTerms_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmAllies">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmCivs">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options />
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThanOrEqualTo" missionGiverEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" standing="57946f8c-e6b3-4589-8324-224968470728" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags>
    <TagSearchTerm __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </TagSearchTerm>
  </requiredCompletedMissionTags>
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_EliminateAll_Lawful_WithHelp_Stanton3>